<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vedavaapi Client</title>
</head>
<body>
    <script src="../node_modules/vedavaapi-web/dist-umd/vweb.js"></script>
    <script src="../dist-umd/vedavaapi-client.js"></script>
    <script src="../../vedavaapi-models/dist/vedavaapi-models.cjs.js"></script>
    <script>
        // V = require('./dist/vedavaapi-client.cjs')
        // VM = require('../vedavaapi-models/dist/vedavaapi-models.cjs')
        vc = new V.Context({
            base: 'https://r1.bharatikosha.org/api',
            accessToken: 'Kmm2ww3FHl7e7jDc6nsKaIe1dKosYpejeZcUZcGDMk',
            registry: VM.registry
        });
    </script>
</body>
</html>
